Subject: Re: LW prices
From: [email-masked] (Larry Shultz)
To: [email-masked]
Date: Fri, 29 Mar 1996 01:22:10 -0800

>Hey everybody, does Newtek offer a student version of LW?  I am a poor 
>starving computer animation student who would love to get my hands on a 
>copy .  In our computer art studio down here at the University of South 
>Florida, we are running LW on A4000/040's with 1-16 megs RAM.  SLOW SLOW 
>SLOW.
>Or, if they still aren't offering a student version, does anyone know any 
>newsgroups that might offer used/old versions? I'm looking for an NT version.
>
>Thanks for taking the time on someone still learning the art of 3D!!!

I believe that Newtek sells lab packs of LW to schools for something like $1200.00
for 5 seats. Maybe you and some other students and maybe an instructor could order it as a 
group thru the school...
Larry Shultz